/*全体構造
-----------------------------------------------------------------------------*/
body {
	background-image:  url("../tempimg/bg_block.gif");
	background-repeat: repeat;
	margin-top: 0px;
	margin-left: 0px;
}
#head_copy {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}
#head_copy h2 {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
a{
	overflow:hidden;

}

/*ページ全体
-----------------------------------------------------------------------------*/
#wrapper {
	background-image:  url("../tempimg/main_bg.jpg");
	background-repeat: repeat-y;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
/*ヘッダー
-----------------------------------------------------------------------------*/
#header {
	background-image:  url("../tempimg/headbar.jpg");
	background-repeat: no-repeat;
	height: 75px;
	width: 780px;
	position: relative;
}
#header h1 {
	background-image:  url("../tempimg/logo.jpg");
	background-repeat: no-repeat;
	height: 75px;
	width: 260px;
	text-indent: -9999px;
	float: left;
	padding: 0px;
	margin: 0px;
	display: block;
}
#header h4 {
	float: right;
	height: 75px;
	width: 400px;
	margin-right: 10px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	text-align: right;
	line-height: 120%;
	color: #003366;
	font-weight: normal;
}
/*フッター
-----------------------------------------------------------------------------*/
#footer {
	background-image: url(../tempimg/footer.jpg);
	background-repeat: no-repeat;
	height: 124px;
	width: 770px;
	clear: both;
	padding-top: 10px;
	padding-left: 10px;
}
#copy {
	font-size: 75%;
	color: #333333;
	margin-right: auto;
	margin-top: 10px;
	text-align: right;
	width: 760px;
	margin-left: auto;
}
#footer ul {
	padding: 0px;
	margin: 2px;
}
#footer li {
	float: left;
	font-size: 75%;
	color: #003366;
	margin-left: 10px;
	margin-top: 5px;
	display: inline;
	background-image: url(../tempimg/list.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 12px;
	text-align: center;
}
#footer a {
	color: #003366;
}
#footer a:hover {
	color: #FF9900;
	text-decoration: underline;
}
/*パンくずリスト
-----------------------------------------------------------------------------*/
#list_navi {
	position: absolute;
	top: 90px;
	font-size: 80%;
	color: #336633;
	left: auto;
	margin-left: 20px;
	width: 350px;
}
/*メイン全体
-----------------------------------------------------------------------------*/
#main {
	width: 780px;
	margin-top: 30px;
	margin-bottom: 30px;
}
/*サイド構造
-----------------------------------------------------------------------------*/
#side {
	width: 200px;
	float: left;
	margin-left: 20px;
	display: inline;
	height: auto;
}
/*オンライン契約
-----------------------------------------------------------------------------*/
#online {
	height: 44px;
	width: 192px;
	margin-bottom: 10px;
}
#online h2 {
	background-image: url(../tempimg/online_renew_1.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 44px;
	width: 192px;
	margin: 0px;
	padding: 0px;
}
#online a {
	display: block;
	height: 44px;
	width: 192px;
}
#online a:hover {
	background-image: url(../tempimg/online_renew_1.gif);
	background-repeat: no-repeat;
	height: 44px;
	width: 192px;
}

#online2 {
	height: 44px;
	width: 192px;
	margin-bottom: 10px;
}
#online2 h2 {
	background-image: url(../tempimg/online_renew_2.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 44px;
	width: 192px;
	margin: 0px;
	padding: 0px;
}
#online2 a {
	display: block;
	height: 44px;
	width: 192px;
}
#online2 a:hover {
	background-image: url(../tempimg/online_renew_2.gif);
	background-repeat: no-repeat;
	height: 44px;
	width: 192px;
}
/*ナビゲーション
-----------------------------------------------------------------------------*/
#navi {
	background-image: url(../tempimg/navi_bg.jpg);
	background-repeat: repeat-y;
	height: 200px;
	width: 192px;
	margin-bottom: 0px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
}
#navi01 {
	height: 80px;
	width: 184px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #CCCCCC;
	padding: 0px 0px 5px;
	margin-top: 5px;
	background-color: #FFFFFF;
}
#navi02 {
	height: 100px;
	width: 184px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
	padding-bottom: 5px;
	background-color: #FFFFFF;
}
#navi03 {
	height: 124px;
	width: 184px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
#navi05 {
	height: 80px;
	width: 184px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
#navi06 {
	height: 80px;
	width: 184px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
#navi04 {
	height: 20px;
	width: 100px;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#navi20 {
	width: 184px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#navi20 h2 {
	background-image: url(../tempimg/navi20.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 184px;
	padding: 0px;
	text-indent: -9999px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navi01 h2 {
	background-image: url(../tempimg/navi01.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 184px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#navi02 h2 {
	background-image: url(../tempimg/navi02.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 25px;
	width: 184px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
}
#navi03 h2 {
	background-image: url(../tempimg/navi03.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding: 0px;
	height: 25px;
	width: 184px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navi05 h2 {
	background-image: url(../tempimg/navi06.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding: 0px;
	height: 25px;
	width: 184px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navi06 h2 {
	background-image: url(../tempimg/navi05.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding: 0px;
	height: 25px;
	width: 184px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*その他の商品
-----------------------------------------------------------------------------*/
#navi04 h2 {
	background-image: url(../tempimg/ather.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 100px;
	background-position: right;
	margin: 0px;
	padding: 0px;
}
/*ナビゲーション第二階層
-----------------------------------------------------------------------------*/
#navi01 ul {
	margin: 3px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
#navi01 li {
	padding: 0px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	margin-right: 2px;
}
#navi01 a {
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 13px;
	color: #000066;
	font-size: 90%;
	background-color: #FFFFFF;
}
#navi01 a:hover {
	background-image: url(../tempimg/mark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FFFFCC;
}
#navi02 ul {
	margin: 3px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
#navi02 li {
	padding: 0px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	margin-right: 2px;
}
#navi02 a {
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 13px;
	color: #000066;
	font-size: 90%;
	background-color: #FFFFFF;
}
#navi02 a:hover {
	background-image: url(../tempimg/mark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FFFFCC;
}
#navi03 ul {
	margin: 3px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
#navi03 li {
	padding: 0px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	margin-right: 2px;
}
#navi03 a {
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 13px;
	color: #000066;
	font-size: 90%;
	background-color: #FFFFFF;
}
#navi03 a:hover {
	background-image: url(../tempimg/mark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FFFFCC;
}
#navi05 ul {
	margin: 3px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
#navi05 li {
	padding: 0px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	margin-right: 2px;
}
#navi05 a {
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 13px;
	color: #000066;
	font-size: 90%;
	background-color: #FFFFFF;
}
#navi05 a:hover {
	background-image: url(../tempimg/mark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FFFFCC;
}
#navi06 ul {
	margin: 3px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
#navi06 li {
	padding: 0px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	margin-right: 2px;
}
#navi06 a {
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 13px;
	color: #000066;
	font-size: 90%;
	background-color: #FFFFFF;
}
#navi06 a:hover {
	background-image: url(../tempimg/mark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FFFFCC;
}

#navi20 ul {
	margin: 3px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
#navi20 li {
	padding: 0px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	margin-right: 2px;
}
#navi20 a {
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 13px;
	color: #000066;
	font-size: 90%;
	background-color: #FFFFFF;
}
#navi20 a:hover {
	background-image: url(../tempimg/mark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FFFFCC;
}
/*事務所紹介
-----------------------------------------------------------------------------*/
#company h3 {
	background-image: url(../tempimg/company.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 184px;
	text-indent: -9999px;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
}
#company {
	background-image: url(../tempimg/navi_bg.jpg);
	background-repeat: repeat-y;
/*	background-image: url(../tempimg/company_bg.jpg);
	background-repeat: no-repeat;*/
	height: 210px;
	width: 192px;
	margin: 10px 0px 0px;
	padding: 0px;
}
#company ul {
	margin: 3px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
#company li {
	padding: 0px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	margin-right: 2px;
}
#company a {
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 13px;
	color: #000066;
	font-size: 90%;
	background-color: #FFFFFF;
}
#company a:hover {
	background-image: url(../tempimg/mark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FFFFCC;
}

#company_navi {
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	width: 184px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	background-color: #FFFFFF;
}
/*クイックナビ
-----------------------------------------------------------------------------*/
#quicknavi {
	position: absolute;
	top: 80px;
	text-align: right;
	right: auto;
	width: 760px;
	margin: 0px;
	padding: 0px;
	height: 20px;
}
/*メインコンテンツ
-----------------------------------------------------------------------------*/
#contents {
	float: right;
	width: 548px;
	margin-right: 10px;
	display: inline;
}
#qnavi {
	margin: 0px;
	padding: 0px;
	height: 20px;
}
#header h1 a {
	display: block;
	height: 30px;
	width: 220px;
	margin-left: 20px;
	margin-top: 10px;
}
#banner {
	width: 186px;
	margin-top: 10px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	margin-left: 4px;
}

/*お知らせエリア
-----------------------------------------------------------------------------*/
.infowrap{
	font-size:0;
	line-height:0;
}
.infowrap .info *{
	margin:0;
	padding:0;
	font-size:14px;
	line-height:1.6;
}
.infowrap .info{
	width:530px;
	margin:10px auto 0;
	box-sizing:border-box;
	border:1px solid #CCC;
}
.infowrap .info dl{
	padding:5px 10px;
	border-bottom:1px dotted #CCC;
}
.infowrap .info dl:last-child{
	border:none;
}
.infowrap .info dt{
	text-aling:left;
	font-weight:bold;
}
